<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

		<title>NFDI4Ing-Schulungsplattform</title>
		<link rel="icon" href="https://nfdi4ing.de/wp-content/uploads/2020/01/cropped-signet-32x32.png">
		<link rel="stylesheet" href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs.code/dist/reveal.css">
		<link rel="stylesheet" href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs.code/dist/theme/nfdi.css" id="theme"> <!--/revealjs.code/dist/theme--> 

		<link rel="stylesheet" href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs.code/plugin/highlight/monokai.css">
	</head>

	<body>

		<div class="reveal"> 

			<div class="slides">
				<center>
					<div class="headline">
						<center><img src="../media_files/nfdi4ing_überschrift2.png" width="400"></center>
					</div>
				</center>

				<section>

					<br/>

					<div class="together">
						<a href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/nfdi4ing-archetypen/html_slides/main.html#/"  target="_blank" rel="noopener noreferrer">
							<img class="r-frame" style="background: rgba(255,255,255,0.1);" width="63" height="50" data-src="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/main/-/raw/master/internal_files/icons/archetypen.png" alt="NFDI4Ing Archetypes">
							<div class="trainingtitle">
								Ingenieur&shy;wissenschaft&shy;liche Forschungs&shy;methoden: NFDI4Ing Archetypen
							</div>
						</a>
						<br/>
						<div class="trainingextras">
							<a href="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/nfdi4ing-archetypen/-/issues"  target="_blank" rel="noopener noreferrer">Feedback einsehen und geben</a> 
							<br/>
							<!--
							<a href="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/nfdi4ing-archetypen/-/jobs/artifacts/master/raw/public/Kurs.pdf?job=pages">PDF herunterladen</a>
							-->
						</div>
					</div>

					<div class="together">
						<a href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/main/html_slides/startpage_dlc.html#/"  target="_blank" rel="noopener noreferrer">
							<img class="r-frame" style="background: rgba(255,255,255,0.1);" width="63" height="50" data-src="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/main/-/raw/master/internal_files/icons/dlc.png" alt="DLC">
							<div class="trainingtitle">
								Daten&shy;lebens&shy;zyklus (DLC)</sup>
							</div>
						</a>
					</div>

				
				</section>

					
				<section>

					<div class="together">
				<!--		<a href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/dmp-datenmanagementplan/html_slides/dmp.html"  target="_blank" rel="noopener noreferrer"> 
				-->
						<a href="https://git.rwth-aachen.de/nfdi4ing/education/datenmanagementplaene/-/raw/main/NFDI4Ing_Training_DMP_Datenmanagementplaene.pdf"  target="_blank" rel="noopener noreferrer">
							<img class="r-frame" style="background: rgba(255,255,255,0.1);" width="63" height="50" data-src="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/main/-/raw/master/internal_files/icons/dmp.png" alt="DMP">
							<div class="trainingtitle">
								Daten&shy;management&shy;pläne</sup>
							</div>
						</a>
						<div class="trainingextras">
							<a href="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/dmp-datenmanagementplan/-/issues"  target="_blank" rel="noopener noreferrer">Feedback einsehen und geben</a> 
				<!--			
							<br/>
							<a href="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/dmp-datenmanagementplan/-/jobs/artifacts/master/raw/public/Kurs.pdf?job=pages">PDF herunterladen</a>
				-->
						</div>
					</div>

					<div class="together">
							<img class="r-frame" style="background: rgba(255,255,255,0.1);" width="63" height="50" data-src="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/main/-/raw/master/internal_files/icons/example_icon.png" alt="Querschnittsthemen">
							<div class="trainingtitle">
								Verschiedene Querschnitts&shy;themen <sup>(ab Herbst 2023)</sup>
							</div>
					</div>

				</section>


				<section>

					<div class="together">
						<a href="https://git.rwth-aachen.de/nfdi4ing/education/gitlab-workshop"  target="_blank" rel="noopener noreferrer">
							<img class="r-frame" style="background: rgba(255,255,255,0.1);" width="50" height="50" data-src="https://git.rwth-aachen.de/uploads/-/system/group/avatar/35008/nfdi_git.png" alt="GitLab Workshop">
							<div class="trainingtitle">
								Workshop zu GitLab
							</div>
						</a>
					</div>

					<div class="together">
						<a href="https://git.rwth-aachen.de/nfdi4ing/education/software-development/-/raw/main/PyPi/NFDI4Ing_Microtraining_Automated_Testing_and_PyPi_Upload.pdf"  target="_blank" rel="noopener noreferrer">
							<img class="r-frame" style="background: rgba(255,255,255,0.1);" width="65" height="50" data-src="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/main/-/raw/master/internal_files/icons/codedevelopment.png" alt="Software Development: PyPi">
							<div class="trainingtitle">
								Software Development: PyPi
							</div>
						</a>
					</div>
				
				</section>


				<section>

					<div class="together">
						<a href="https://git.rwth-aachen.de/nfdi4ing/education/uebersicht-oeffentlicher-materialien/-/blob/main/README.md"  target="_blank" rel="noopener noreferrer">
							<img class="r-frame" style="background: rgba(255,255,255,0.1);" width="65" height="50" data-src="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/main/-/raw/master/internal_files/icons/publictrainings.png" alt="Übersicht bestehender öffentlicher Trainings">
							<div class="trainingtitle">
								Übersicht bestehender öffentlicher Trainings 
							</div>
						</a>
						<br/>
						<div class="trainingextras">
							<a href="https://git.rwth-aachen.de/nfdi4ing/education/uebersicht-oeffentlicher-materialien/-/issues"  target="_blank" rel="noopener noreferrer">Feedback einsehen und geben</a> 
							<br/>
							<!--
							<a href="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/XXX/-/jobs/artifacts/master/raw/public/Kurs.pdf?job=pages">PDF herunterladen</a>
							-->
						</div>
					</div>

				</section>


			</div> <!-- closing <div class="slides"> -->

		</div> <!-- closing <div class="reveal"> -->

		<script src="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs.code/dist/reveal.js"></script>
		<script src="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs.code/plugin/markdown/markdown.js"></script>
		<script src="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs.code/plugin/highlight/highlight.js"></script>
		<script src="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs.code/plugin/notes/notes.js"></script>
		<script src="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs.code/plugin/math/math.js"></script>
		<script src="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs.code/plugin/quiz/js/quiz.js"></script>

		<script>
			Reveal.initialize({
				controlsLayout: 'edges',
				controls: true,
				progress: true,
				history: true,
				center: true,
				plugins: [ RevealMarkdown, RevealHighlight, RevealNotes, RevealMath.KaTeX ]
			});
		</script>

		<script>
			// More info about initialization & config:
			// - https://revealjs.com/initialization/
			// - https://revealjs.com/config/
		 	Reveal.initialize({
				dependencies: [
					// other dependencies
					{ src: '../revealjs.code/plugin/quiz/js/quiz.js', async: true, callback: function() { prepareQuizzes({}); } }
					// other dependencies
				]
			});
		</script>

	</body>



</html>

				<!-- Here are two css templates we use. The first for the logo and the second for the markdown slides, you can write new ones and select them above -->
		<style>
			.headlines {
				font-size: 100%;
				text-align: center;
				line-height: 1.8;
				font-weight: bold;
			}
			.links {
				font-size: 45%;
				text-align: left;
				line-height: 1.8;
			}
			.font {
				font-size: 40%;
				text-align: left;
				line-height: 1.8;
			}
			#lizenz {
				position: absolute;
				bottom: 3%;
				right: 9%;
				font-size: 50%;
				font-family: "Arial";
				width:100px;
				word-wrap: break-word;
			}
			.logo {
				position: absolute;
				top: 3%;
				right: 2%;
				font-family: "Arial";
			}
			.logoimage {
				width: 5vw;
			}
			#moreinfo {
				position: absolute;
				bottom: 3%;
				left: 1%;
				font-size: 50%;
				font-family: "Arial";
			}
			#back {
				position: absolute;
				top: 2%;
				left: 1%;
				font-family: "Arial";
			}
			.backimage {
				width: 4vw;
			}
				#headline {
				position: absolute;
				bottom: 80%;
				left: 25%;
				font-size: 80%;
				//font-family: "Arial";
				color: #404040;
			}
			#lizenz {
				position: absolute;
				bottom: 3%;
				right: 5%;
				font-size: 50%;
				font-family: "Arial";
				width:100px;
				word-wrap: break-word;
			}
			#moreinfo {
				position: absolute;
				bottom: 5%;
				left: 1%;
				font-size: 50%;
				font-family: "Arial";
			}
			#moreinfo2 {
				position: absolute;
				bottom: 95%;
				left: 1%;
				font-size: 50%;
				font-family: "Arial";
			}
			#alldocuments {
				position: absolute;
				bottom: 5%;
				left: 41%;
				font-size: 120%;
				font-family: "Arial";
			}

			.div1 {
				display: inline-block;
				vertical-align:top;
			}
			.text {
				text-align: justify;
				vertical-align:top;
			}
			.trainingtitle {
				font-weight: bold;
				font-size: 80%;
			}
			.trainingextras {
				font-size: 50%;
				line-height: 1.8;
			}

			.together {
				/*position: absolute;*/
				display: inline-block;
				vertical-align:top;
				/*margin;left:10px;*/
				/*background-color:lightblue;*/
				width:350px;
				word-wrap: break-word;
				/*border:4px double blue;*/
		}
			</style>

			<style>
				.left {
					text-align: center;
					margin-top: 5%;  /* An absolute length */
				}
				.size {
					font-size: 30px;
				}
			</style>

	
		<div id="moreinfo2">
		<a href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/main/html_slides/dokumentation.html" target="_blank" rel="noopener noreferrer">Dokumentation</a>
		| 
		<a href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/main/html_slides/erklärungspräsentation.html" target="_blank" rel="noopener noreferrer">Erklärungspräsentation</a>

	</div>

		<div class="logo"><img src="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs.code/logo.svg" alt="" class="logoimage"></div>

	<div id="moreinfo">
		<a href="https://nfdi4ing.de/" target="_blank" rel="noopener noreferrer">Über NFDI4Ing</a>
		| 
		<a href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/main/html_slides/kontakt.html" target="_blank" rel="noopener noreferrer">Kontakt</a>
		| 
		<a href="https://nfdi4ing.de/de/legal-notice/" target="_blank" rel="noopener noreferrer">Impressum</a>
	</div>

	<!--<div id="alldocuments">
		Alle Unterlagen im PDF Format finden Sie <a href="https://git.rwth-aachen.de/nfdi4ing/education/education-pages" target="_blank" rel="noopener noreferrer">hier</a>
	</div>-->

	
	<div id="lizenz">
		<a rel="license" href="http://creativecommons.org/licenses/by/4.0/" target="_blank" rel="noopener noreferrer">
			<img alt="Creative Commons License" style="border-width:10" src="https://i.creativecommons.org/l/by/4.0/88x31.png" />
		</a>
		<br />Unless stated otherwise, this work is licensed under a <a target="_blank" rel="noopener noreferrer" href="http://creativecommons.org/licenses/by/4.0/">Creative Commons Attribution 4.0 International License</a>.
	</div>
